libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
MSN::Buddy::PhoneNumber Class Reference

`#include <buddy.h>`

List of all members.

## Public Member Functions
| PhoneNumber (std::string title_, std::string number_, bool enabled_=true)
## Public Attributes
std::string | title
std::string | number
bool | enabled

## Detailed Description

The PhoneNumbers class contains information about one or more phone numbers that are retrieved during the buddy list synchronisation process.

## Member Data Documentation

std::string MSN::Buddy::PhoneNumber::title

The name of this phone number.

Todo:
  Should this be an enumeration containing the possible types of phone number?

The documentation for this class was generated from the following file:

- /home/salem/libmsn/tags/libmsn-4.2/msn/buddy.h

All Classes Namespaces Functions Variables Enumerations Enumerator